Subject: Re: bug#54905: Allow in tabulated lists to resize columns with the mouse

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 15 Apr 2022 13:18:58 +0200

Robert Pluim <[email-masked]> writes:

> - I can drag to resize the column, but I need to start the drag on the
>   name of the column, not the space next to it

Yes, that's by design...  the header space has a different dragging
action on the non-text parts.

> - The little triangle indicating the sort order is right next to the
>   name of the column, Iʼd expect it be nearer the divider to the right
>   of the name

That indeed looks nicer, but if the final column is wider than the frame
(which is common), then it won't be displayed at all.

But I guess it could determine the width of the frame and clamp it to
that point...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no